Subject: bug#31737: 26.1.50; Gnus does not use mailutils movemail

From: Colin Baxter <[email-masked]>
Date: Tue, 12 Jun 2018 07:12:09 +0100

>>>>> "Eli" == Eli Zaretskii <[email-masked]> writes:

    >> From: Robert Pluim <[email-masked]> Cc: [email-masked],
    >> [email-masked] Date: Mon, 11 Jun 2018 23:47:12 +0200
    >> 
    >> Are we sure enough that '--emacs' is not needed?

    Eli> I don't know.  I don't use Gnus, and I don't really know what
    Eli> that option in Mailutils does.  If someone here can explain
    Eli> what it does, we can make the decision; otherwise, we will
    Eli> leave Gnus to its devices.

According to the movemail man page, the --emacs option is only used by
rmail not gnus. My email setup uses both rmail and gnus and I've never
used that option.

Best wishes,